body {
    margin: 0;
    font-family: Open Sans;
    background-color: #f6f6f6;
    font-size: 20px;
}

.js body {
    overflow: hidden;
}

.loader {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 20;
    background: #f6f6f6;
    display: none;
}

.ball-pulse-sync {
    width: 68px;
    height: 27px;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.ball-pulse-sync > div {
    background-color: #202020;
}

.js .loader {
    display: block;
}

/*::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background-color: #101010;
}

::-webkit-scrollbar-thumb {
    background-color: #cecece;
    border-radius: 2px;
}*/

/*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555;
}*/

#nav {
    width: 100%;
    height: 70px;
    background-color: #26385e;
    position: fixed;
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-direction: row;
    flex-direction: row;
    top: 0;
    z-index: 10;
    font-size: 1em;
}

.menu {
    padding: 10px 30px;
    background-color: #1b2948;
    margin: auto 10px;
    border-radius: 4px;
}

.menu:hover {
    background-color: #0d172b;
}

a {
    color: white;
    text-decoration: none;
}

#srodek {
    width: 95%;
    margin: 0 auto;
}

.tytul {
    width: 300px;
    text-align: center;
    color: #303030;
    margin: auto auto 40px auto;
    box-shadow: 0 20px 40px -25px;
}

.linia_tytul {
    width: 100%;
    height: 1px;
    background-color: #26385e;
    margin: auto;
}

.text_tytul {
    font-size: 1.5em;
    font-weight: bold;
    margin: 20px auto;
}

#omnie_zawartosc {
    text-align: justify;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;     /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-direction: row;
    -webkit-align-items: center;
    flex-direction: row;
    align-items: center;
}

#omnie img {
    width: 206.5px;
    height: 256.5px;
}

#omnie p {
    color: #101010;
    margin-left: 20px;
}

.sekcja {
    margin: 90px auto 0 auto;
    
}

.podsekcja {
    width: 100%;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -moz-box;     /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -webkit-justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    margin: 0 auto 60px auto;
    font-size: 0.75em;
}

.bloki {
    width: 300px;
    background-color: white;
    border: 1px solid #5e7fc6;
    border-radius: 4px;
    color: #596889;
    /*float: left;*/
    box-shadow: 0 5px 5px -5px;
    margin: auto 20px 60px 20px;
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-direction: column;
    flex-direction: column;
}

#blok1, #blok2, #blok3 {
    height: 550px;
}

#blok4, #blok5, #blok6 {
    height: 670px;
}

#blok7 {
    height: 450px;
}

.pic {
    padding: 10px 10px 0 10px;
}

.pic img {
    width: 100%;
    height: auto;
    opacity: 1;
    transition: all .3s linear;
}

.pic img:hover {
    opacity: .7;
    transition: all .2s linear;
}

h3 {
    text-align: center;
}

.text {
    width: 85%;
    margin: 0 auto;
    text-align: justify;
}

.pasy2 {
    display: none;
}

.dostrony {
    margin: auto auto 40px auto;
    text-align: center;
}

.dostrony a {
    padding: 10px;
    background-color: #1b2948;
    color: #ffffff;
    border: 1px solid #1b2948;
    border-radius: 4px;
    transition: all .3s linear;
}

.dostrony a:hover {
    background-color: #ffffff;
    color: #1b2948;
    transition: all .2s linear;
}

#kontakt {
    text-align: center;
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    flex-direction: column;
    justify-content: center;
}

form input, form textarea {
    width: 650px;
    height: 60px;
    color: #c0c2c7; /*#596889;*/
    font-family: Open Sans;
    font-size: 1em;
    border: 1px solid #5e7fc6;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 0 20px;
    box-shadow: 0 7px 5px -5px;
}

form textarea {
    height: 300px;
    padding: 20px;
    resize: none;
    min-width: 650px;
    max-width: 650px;
    min-height: 300px;
    max-height: 300px;
}

.linia1 {
    width: 302px;
}

#nowa_linia {
    display: none;
}

input[type="submit"] {
    box-shadow: none;
    background-color: #1b2948;
    color: #ffffff;
    border: 1px solid #1b2948;
    cursor: pointer;
    transition: all .3s linear;
}

input[type="submit"]:hover {
    background-color: #ffffff;
    color: #1b2948;
    transition: all .2s linear;
}

#linia_koniec {
    width: 300px;
    height: 1px;
    background-color: #26385e;
    margin: 30px auto 50px auto;
}

.poprawny {
    border-color: #5e7fc6;
}

.niepoprawny {
    border-color: red;
}

#klauzula {
    font-size: 0.7em;
    color: #808080;
    margin-top: 30px;
}

#dane {
    width: auto;
    margin: auto;
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-direction: row;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color: #101010;
}

#dane a {
    color: #101010;
}

#dane a:hover {
    text-decoration: underline;
}

#dane div {
    margin: auto 35px 20px 35px;
}

#dane p {
    margin-top: 0;
}

#cookies {
    width: 100%;
    position: fixed;
    bottom: 0;
    padding: 6px 0;
    background: #0d172b;
    color: white;
    font-size: 0.6em;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#cookies div {
    margin: auto 10px;
    text-align: center;
}

#cookies div a:hover {
    text-decoration: underline;
}

#cookies_button {
    padding: 4px 8px;
    background-color: #101010;
    border-radius: 4px;
}

#stopka {
    width: 100%;
    height: auto;
    text-align: center;
    background-color: #101010;
    color: white;
    margin-top: 30px;
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-direction: column;
    flex-direction: column;
}

#stopka #copy {
    width: 100%;
    font-size: 0.75em;
    padding: 15px 0;
    margin: auto;
}

#stopka #a1 {
    width: auto;
    font-size: 0.5em;
    padding: 5px;
}

.alert {
    width: 100%;
    height: 35px;
    padding-top: 15px;
    text-align: center;
    font-size: 1em;
    margin-top: 50px;
    color: white;
    position: fixed;
    bottom: 0;
    background-color: red;
    display: none;
}

#ok {
    background-color: green;
}

.stronybledow  {
    text-align: center;
    color: #101010;
}

.stronybledow a {
    color: #101010;
}

@media (min-width: 1455px) {
    #nowa_linia {display: block;}
    .bloki {width: 500px;}
    #blok1, #blok2, #blok3, #blok4, #blok5, #blok6, #blok7 {height: 680px;}
}

@media (max-width: 1100px) and (min-width: 1000px) {
    .bloki {width: 269px;}
}

@media (max-width: 1000px) and (min-width: 800px) {
    .bloki {margin: 0 30px 60px 30px;}
    #blok3 {height: 670px;}
    #blok5, #blok6 {height: 630px;}
}

@media (max-width: 800px) and (min-width: 701px) {
    .bloki {width: 280px; margin: 0 20px 60px 20px;}
    #blok3 {height: 670px;}
    #blok5, #blok6 {height: 610px;}
    #blok7 {height: 430px;}
    form input, form textarea {width: 600px;}
    form textarea {min-width: 600px;max-width: 600px;}
    .linia1 {width: 277px;}
}

@media (max-width: 700px) and (min-width: 600px) {
    body {font-size: 18px;}
    .bloki {width: 250px; margin: 0 10px 60px 10px;}
    #blok1, #blok2 {height: 530px;}
    #blok3, #blok4 {height: 645px;}
    #blok5, #blok6 {height: 605px;}
    #blok7 {height: 395px;}
    form input, form textarea {width: 300px;}
    form textarea {min-width: 300px;max-width: 300px;}
    .linia1 {width: 302px; display: block; margin: auto auto 10px auto;}
    .pasy1 {display: none;}
    .pasy2 {display: block;}
}

@media (max-width: 600px) and (min-width: 500px) {
    body {font-size: 18px;}
    #omnie_zawartosc {-webkit-flex-direction: column; flex-direction: column;}
    #omnie p {margin: 10px 0;}
    .bloki {width: 300px; margin: 0 0 30px 0;}
    #blok1, #blok2, #blok3, #blok4, #blok5, #blok6, #blok7 {height: auto;}
    .dostrony {margin: 40px auto;}
    form input, form textarea {width: 300px;}
    form textarea {min-width: 300px;max-width: 300px;}
    .linia1 {width: 302px; display: block; margin: auto auto 10px auto;}
}

@media (max-width: 500px) and (min-width: 312px) {
    body {font-size: 16px;}
    #nav {height: 50px;}
    .menu {padding: 5px 15px; margin: auto 5px;}
    .sekcja {margin-top: 70px;}
    .tytul {width: 60%;}
    #omnie_zawartosc {-webkit-flex-direction: column; flex-direction: column;}
    #omnie img {width: 50%; height: auto;}
    #omnie p {margin: 10px 0;}
    .bloki {width: 80%; margin: 0 0 30px 0;}
    #blok1, #blok2, #blok3, #blok4, #blok5, #blok6, #blok7 {height: auto;}
    .dostrony {margin: 40px auto;}
    form input, form textarea {width: 80%;}
    form textarea {min-width: 80%;max-width: 80%;}
    .linia1 {width: 80%; display: block; margin: auto auto 10px auto;}
    #linia_koniec {width: 50%;}
}

@media (max-width: 312px) {
    body {font-size: 16px;}
    #nav {height: 40px;}
    .menu {padding: 3px 5px; margin: auto 2px;}
    .sekcja {margin-top: 60px;}
    .tytul {width: 60%;}
    #omnie_zawartosc {-webkit-flex-direction: column; flex-direction: column;}
    #omnie img {width: 50%; height: auto;}
    #omnie p {margin: 10px 0;}
    .bloki {width: 80%; margin: 0 0 30px 0;}
    #blok1, #blok2, #blok3, #blok4, #blok5, #blok6, #blok7 {height: auto;}
    .dostrony {margin: 40px auto;}
    form input, form textarea {width: 80%;}
    form textarea {min-width: 80%;max-width: 80%;}
    .linia1 {width: 80%; display: block; margin: auto auto 10px auto;}
    #linia_koniec {width: 50%;}
}